Scilab Function
Last update : 00/00/0000

fix - arrondi vers zéro ou troncature

### Calling Sequence

  `[y]=fix(x)`

### Parameters

- `x` : matrice réelle
- `y` : matrice d'entiers

### Description

`fix(x)` renvoie une matrice d'entiers dont les éléments sont les arrondis vers zéro des éléments de x (la partie décimale est supprimée) c'est à dire que `y=sign(x).*floor(abs(x))`. Cette fonction est la même que la fonction `int`.

### See Also

`round`, `floor`, `ceil`, `int`,